count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- Ensembl
- Ensembl/GENCODE
- GeneCards
- LncBook
- NONCODE
is_active: true
length: 2590
md5: 2f9b4f14ed15f6d089f873fbf34c4a8d
publications: http://rnacentral.org/api/v1/rna/URS00000A54A6/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS00000A54A6
sequence: CGGAGUCUGGAGGACCCCUGAUUCCAGACGUUGGUGUUUAAAAGUUAAGGCGAAUGUGGAAACACCCGAGGGGAACUUUCUCAUGCAUUAGCGCACCUCGAGGUGGGAGGGGAAGCGGUGACUGUCCUCCCUCCACCAGCCGUCGCGGGAACCCGUGGGGUUCAGUGAAGGGUCCAGCAGUUCAGGUGCCCGCCCCGGGCCUGGGCCUUGGCUCCGGGCUACAGUGUGAGAUCCCGGGCUAGGUGGCCCGCCUGGGGCAGGUCGCCGGGACAACCCCACCGCCCCGCAAGUCCAGCCCGGCCUCGGGCACGCCAAAGGAUUCCUAGCAAGUACAAGCUUCUGACUUCACAGAGAGGCCAUGGUAAACAUCCCAAGGAGUGCAUCAGCCAUGGGUUCAGGGAUUUCAGCCACUGCAUAGAAGACAAGCUGUAACCUAAUUCAAUCACACUUGGCAGCAACCGGUGAAGAGGCAGUCUGGGCUCUGGGGAGCUCCCCCGUGACAGAUGGAAGGGGCCCCUACAUCUGGAGAGGCUCUAGAACCUCCUCCCAGUGAGGCUAACGUGGUCUGAAGGGGUCUCUUUGCCCAGUGACAUUCUGGGGUUGGGAUCUGGGAUUUCCUCCAUUGCUUCCUUACAUCAACAUUUGCUAAAGCUCAAAAGAAGACCUUCCACGUAAUGACAUCAAACAGAUCUGAAACCACAGUUAAAGUAACGUCCACUUAACACUUGGUCAGCACUCAUGUUUCAUUUUGUGUGCCGUGGAAAGAAAUACAGGCUCCUGUGCCAUGGGAUGUUAACUCUUUUAUUAAUUUAGGGUUAACAUUGUACUUGCUUCAUUGAUUUCUCUUUCAGAGUUGUAGAUUCAAUAAACAACAUCUGGGUUCUCUCCAGCUCACAGGUGACAAGGCAAAUGCACUGUCGUCAAACAGGGGAGCAGGACAAUAUGGAGAAAGACGAGGUCGAAAAAAUUUAAGGCAAAUGUUACUUCCCUAUUCAAGGGAAUUGAUCAAGCAGAUCUGUGCAUUUCAAUGAAAAUAUAUGAAAUAUUUGUCAAAAUAAUUAACAUCGGUAAAAAUUAGAACAUGUAGCUUAUAAAAUGCCUACACAGGUUUGGCAGAAUAAAUCCAACUGUGUCAUGUAGGCUUGUAAUAUACACAGACACAGGAGUUUCCACCUUAAAAACGAGUCUUCUGAAGGGCAGAGGCCAAAUGUAUUUUAAAAGCAAUUCCAUAAAAUGGGAAGUGAUGGAUGAUUAACAAUGCAUGGCUGGCUUUACAUUUUGUUCAGAGGAAUUGCUUGGCCAUCGGGGUACCUUUUGGCUGGCCACAGAAUGCCUCCUGUUGCCUCUCCUCAGAAGGCUCUGCAUCAGGUCGAGGUGGUCGUUCAGGCCAUGAGACUCCUGAAGACACAGACAGAACACGGUAACAAGGAGAGCUCGGCUUGCUCAAAGGAGAGCGCUGCGGGGGAUAGAAUCUUCUGGUCUGGCUUUGGAAUUGGACUUUCUAAGCCACUGCUGCAGUUUCAGAAGUAGCUGACUAUGUAGAAAUAGAUACUCCGGCCCCAGUGGUCAUACAUUUUAUGCCCUCAAACCUAUCUUAUUUAUAGUCUGACCAAACCGUCCCCAGACUGCUCAGUGGCAGGCAACGAGCAGGUAGACUGCUGGCCCUUUGUCACAUGUGAGGAUGGCCCAGGGUUCGCCAGCUGGGCCGGGGAGAUUUACUACACAGCCGCAGAAAAGCACGGGGAGAAGAGUGAUGUGUGAUGCCAAGCGCCUUUCUUUUCUGCUUUGGUCUUGAAGAUUCAGUAAACUUAUGGUCCCAGAAGCUGCUCCAAAGCCAGAGCUGUGGAUUCCCAGAAUUCAUUUUGUUCCUGUUAGUUUGUCGGAAGACUGGAGCCAACAAGCAGCAUUUGAGAGGAUAUCACCAUUUUAGGAACACCUCCUUAAGAGCCACCACCCACCUGGCUUGGGUGCUCAGAGAUGCUGCUCCUGGGGAGAUAAAGCUGUCAGGUGCAGGGCGCCGCUCCUGAAACAGACUCUGGCCGACAGUCUGGAGGAAGGUGGACGGAUGGAUGGAUGGGAGUGCCUGCCCUCUGUGGGCAGCUAGGCACCCUUACCCGGCCAGGAGGCACGUGCGGCAGCAGAACUGAAUGAAGAGCUUCCGUUCGCACAGCCGGUUGGACUUCACCAUCUCGCAGAAUGUCUCGUCAGCUGGGGCCCCGCAUCAGGAAAGGCAAAAGAGGGAAAGGUCAGUCUUCGGUGCCUGUGAAGAUUGUUUCAAGGCCGGGCGCGGUGCCUCAUGCCUGUAAUCCCAGCACUUUGGGAGGCCGAGGUGGGUGGAUCACCUGAGGUCAGGAGCUUGAGACCAGUCUAACCAACAUGGUGAAACCCCGUCUCUACUAAUAAUAUAAAAAUUAGCUGGGCAUGGUGGUGGGCACCUGUAAUCCAAGCUACUCGGGAGGCUAAAGCAGGAGAACCACCUGAACCCAGGAGGCAGAGGUUGCAGUGAGCUGAGAUCAUGCCACUGCACUCCAGCCUGGGCAAGAAGAACAAAACUCCGUCUCAAAAAUAAAUAAAUAAAUACAUAAAUAAA
url: http://rnacentral.org/api/v1/rna/URS00000A54A6?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00000A54A6/xrefs?format=yaml
